[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[packages]
jupyterlab = "*"
jupyterlab-vim = "*"
notebook-intelligence = "*"
pandas = "*"
numpy = "*"
scikit-learn = "*"
sklearn-pandas = "*"
matplotlib = "*"
tensorflow = "*"
torch = "*"
torchvision = "*"
ultralytics = "*"
statsmodels = "*"
accelerate = "*"
datasets = "*"
h2o = "*"

[dev-packages]

[requires]
python_version = "3.12"
# python_version = "3.13"
